// =====================================================================
//  $Id: TSystemAction.cc,v 1.3 2003/10/06 16:38:26 goiwai Exp $
//  $Name: CLDAQ-1-11-00 $
//  $Log: TSystemAction.cc,v $
//  Revision 1.3  2003/10/06 16:38:26  goiwai
//  *** empty log message ***
//
//  Revision 1.2  2003/07/30 16:21:21  goiwai
//  ファイルにコミットログをつけることにしました.
//
// =====================================================================
#include "TSystemAction.hh"

TSystemAction::TSystemAction()
{;}

TSystemAction::~TSystemAction()
{;}

Tvoid TSystemAction::BeginOfSystemAction( TRunManager* manager )
{
  return;
}

Tvoid TSystemAction::EndOfSystemAction( TRunManager* manager )
{
  return;
}
